Subject: Re: Brand Colors
From: "Melissa Rick" <[email-masked]>
To: "Ali McCoy-Stengel" <[email-masked]>
Cc: "Cole Stengel" <[email-masked]>
Date: Tue, 21 May 2019 09:50:15 -0600

Hi Ali,
I would suggest something like PT Sans or Open Sans. I used Gotham Narrow Book for the body copy on the rack card update.

Those are all easy to read, versatile fonts that would fit well with your branding.
You probably already have PT Sans and Open Sans loaded on your computer, they are a little more common for online use.

Melissa Rick

Creative Direction + Graphic Design
303.722.7656

On Mon, May 20, 2019 at 10:21 PM Ali McCoy-Stengel <[email-masked] <mailto:[email-masked]> > wrote:

Ugh, I am not enjoying this social media stuff. Please help. I need a matching font for the Always Beautiful logo. What do you suggest? I am just trying to write words that are in the consistent font to follow the brand. 

Thanks. 
~Ali 

On Fri, May 17, 2019 at 9:27 AM Ali McCoy-Stengel <[email-masked] <mailto:[email-masked]> > wrote:

You rock!! Thank you so much!
~Ali 

On Wed, May 15, 2019 at 9:06 AM Melissa Rick <[email-masked] <mailto:[email-masked]> > wrote:

Hi Ali,
Here are the two logos with the web codes as well as the RGB formulas. The web codes have a # sign in front of them, listed both as it is used in the logo and listed again next to the color block below.

Let me know if this works.

Thanks,
Melissa

Melissa Rick

Creative Direction + Graphic Design
303.722.7656

On Mon, May 13, 2019 at 10:18 PM Ali McCoy-Stengel <[email-masked] <mailto:[email-masked]> > wrote:

Hey, Melissa! I have started using Canva to help with our social media posts and promotions. There is a section to add our brand colors which we can pull in as we are making images. I only see our colors in a PMS form. I attached it here (with the history which is so cool!). 

Can you send me codes that I can use "in general"? I know we did this for the logo stickers and the ice packs we printed. But, I could really use your help with giving us codes we can use, including CoolClinic, so our social posts flow with everything else. 

Thank you! Hope you are well!
~Ali  

-- 

Alicia McCoy Stengel, LME, RN, BSN
Always Beautiful Medspa, LLC 
Cell (720) 320-7171

-- 

Alicia McCoy Stengel, LME, RN, BSN
Always Beautiful Medspa, LLC 
Cell (720) 320-7171

-- 

Alicia McCoy Stengel, LME, RN, BSN
Always Beautiful Medspa, LLC 
Cell (720) 320-7171